Subject: [css-d] CSS-only line break (a tip)

From: outlaw at joseywales.com (Seb Duggan)
Date: Fri, 25 Apr 2003 09:18:24 +0100

Thanks Steve - I couldn't have explained it better myself (and, indeed, I
didn't...).

Seb

> From: Steve Clay <[email-masked]>
> Reply-To: Steve Clay <[email-masked]>
> Date: Fri, 25 Apr 2003 00:06:08 -0400
> To: [email-masked]
> Subject: Re: [css-d] CSS-only line break (a tip)
> 
> 
> Thursday, April 24, 2003, 8:09:55 AM, Seb wrote:
> S> I was trying to find a method of creating a line break in the middle of a
> S> line of text, but without using a <br> tag - so that, if viewed without
> S> stylesheets, there would be no break.
> 
> Since this thread is surely getting boring, I put together a demo page
> for the methods described by Seb and I:
> http://mrclay.org/junk/thebreaks
> 
> Steve
> -- 
> http://mrclay.org/
> 
> ______________________________________________________________________
> css-discuss [[email-masked]]
> http://www.css-discuss.org/mailman/listinfo/css-d
> Supported by evolt.org -- http://www.evolt.org/help_support_evolt/
>